<noscript>
    <strong>Esta aplicación solo funciona con Javascript habilitado en el navegador. Por favor habilitelo y recargue la página.</strong>
</noscript>

<link rel="stylesheet" href="becasnuevo/read/?file=becasnuevo/dist/assets/index.css&opcion=Becas">

<div id="hcd_becasnuevo"></div>

<script type="module" src="becasnuevo/read/?file=becasnuevo/dist/assets/js/index.js&opcion=Becas"></script>